Page MenuHomePhabricator

[Regression pre-wmf.4] No padding in the heading style menu on toolbar
Closed, InvalidPublic

Description

No padding in the heading style menu on toolbar.

Event Timeline

Ryasmeen created this task.May 10 2018, 1:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 10 2018, 1:42 PM
Esanders closed this task as Invalid.May 10 2018, 5:12 PM
Esanders added a subscriber: Esanders.

This is actually deliberate: T194050 :)

Vvjjkkii renamed this task from [Regression pre-wmf.4] No padding in the heading style menu on toolbar to h7caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Ryasmeen renamed this task from h7caaaaaaa to [Regression pre-wmf.4] No padding in the heading style menu on toolbar.Jul 1 2018, 5:25 AM
Ryasmeen closed this task as Resolved.
Ryasmeen updated the task description. (Show Details)
Ryasmeen added a subscriber: Aklapper.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJul 1 2018, 5:25 AM
CommunityTechBot changed the task status from Resolved to Invalid.Jul 5 2018, 6:40 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)